Subject: services setup
From: frank&karen <[email-masked]>
To: [email-masked]
Date: Thu, 25 Oct 2001 14:49:51 -0400

Using latest version 1.3 - Can't get services to run. Believe I have all
the necessary modules. If I start inetd and then try to telnet in to
local host. It appears
that inetd starts in.telnetd but then telnetd craps out. It is still
listed as a process
in windows 98 task list but doesn't show in cygwin. If I manualy start
telnetd -d& then I do get the login script and can login. Tried to put
on a "cat service" to check echo and same thing happens.

Appreciate any ideas.

...

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/